prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libpostproc
Description: FFmpeg post processing library
Version: 51.1.0
Requires: libavutil = 49.6.0 
Conflicts:
Libs: -L${libdir} -lpostproc -lavutil -lm
Cflags: -I${includedir}/postproc
